html, body, div, span, applet, object, iframe,

h1, h2, h3, h4, h5, h6, p, blockquote, pre,

a, abbr, acronym, address, big, cite, code,

del, dfn, em, font, ins, kbd, q, s, samp,

small, strike, strong, sub, sup, tt, var,

dl, dt, dd, ol, ul, li,

fieldset, form, label, legend,

table, caption, tbody, tfoot, thead, tr, th, td {

	margin: 0;

	padding: 0;

	border: 0;

	outline: 0;

	font-weight: inherit;

	font-style: inherit;

	font-size: 100%;

	font-family: inherit;

}

th, td {

	padding: 2px;

}

img {

	border: 0;

}



:focus {

	outline: 0;

}

body {

	line-height: 1;

	color: black;

	background: white;

}

ul {

	list-style: none;

}

ol {

	list-style: decimal;

}



/* Tables still need 'cellspacing="0"' in the markup. */

table {

	border-collapse: separate;

	border-spacing: 0;

}

caption, th, td {

	text-align: left;

	font-weight: normal;

	padding: 5px;

}



/* Remove possible quote marks (") from <q>, <blockquote>. */

blockquote:before, blockquote:after,

q:before, q:after {

	content: "";

}

blockquote, q {

	quotes: "" "";

}



strong {font-weight:bold;}



pre, code {

	font-family: Courier, Arial, sans-serif;

	background: #eaeaea;

	padding: 5px;

}



em {

	font-style: italic;

}



input, textarea {

	font-family: arial;

	font-size: 12px;

	padding: 2px;

}



body, html {

	height: 100%!important;

	min-width: 950px;

}



#container {

	position: relative;

	min-height: 100%;

}



body {

	background: url(../img/waldorf/body-back.gif) center center repeat-y;

	font-family: arial, sans-serif;

	font-size: 12px;

	color: #5c4242;

}



#header {

	background: #5a1100 url(../img/waldorf/header-edge.png) 0 bottom repeat-x;

	border-top: 8px solid #420c00;

}



#header form {

	position: absolute;

	top: 0;

	width: 133px;

	right: 0;

	height: 32px;

	background: #420c00 url(../img/waldorf/search-curve.gif) 0 8px no-repeat;

	padding: 8px 35px 0 90px;

}

#banner-ad {
	position: absolute;
	left: 265px;
	top: 0px;
	z-index: 2;
	border: 1px solid #a39674; 
}

#header form input#search-button {

	position: absolute;

	right: 14px;

	top: 6px;

}



#header form input#keywords {

	width: 127px;

	height: 15px;

	border: 0;

	padding: 3px;

	color: #9f756b;

}



#header form input:focus {

	color: #5C4242;

}



#headerWrap {
	width: 950px;
	position: relative;
	margin: 0 auto;
}



#header ul#cats {
	margin-top: 12px;
	overflow: hidden;
	position: relative;
}



#header ul#cats li {

	text-indent: -5000px;

	overflow: hidden;

	float: left;

	background-repeat: no-repeat;

	background-position: top center;

	background-color: #5a1100;
	
}



#header ul#cats li p {

	padding-left: 10px;

	color: #da6200;

	text-indent: 0;

	text-align: center;

}



#header li#kindergarten {background-image: url(../img/waldorf/nav/kindergarten.jpg);}

#header li#first-grade {background-image: url(../img/waldorf/nav/first-grade.jpg);}

#header li#grades {background-image: url(../img/waldorf/nav/grades.jpg);}

#header li#high-school {background-image: url(../img/waldorf/nav/high-school.jpg);}

#header li#languages {background-image: url(../img/waldorf/nav/languages.jpg);}

#header li#arts {background-image: url(../img/waldorf/nav/arts.jpg);}

#header li#admin {background-image: url(../img/waldorf/nav/administration.jpg);}

#header li#other {background-image: url(../img/waldorf/nav/other.jpg);}

#header li#job-seekers {background-image: url(../img/waldorf/nav/job-seekers.jpg);}


#header ul#cats li#other a, #header ul#cats li#job-seekers a {
	height: 53px;
}

#header ul#cats li#other {
	position: absolute;
	right: 13px;
	top: 59px;
}

#header ul#cats li a {

	display: block;

	height: 115px;

	width: 117px;

	position: relative;

}



p#breadcrumb {
	margin-left: 10px;
	margin-top: 10px;
	color: #fff;

}



p#breadcrumb a, span#job-title {

	color: #da6200;

}



/*nav rollovers*/



#header ul li {
	opacity: .6;
	filter:alpha(opacity=60)
}

#header ul li:hover, #header ul li.selected {
	opacity: 1;
	filter:alpha(opacity=100)
}




h1#logo {

	background: url(../img/waldorf/logo.png) no-repeat;
/*	background: url(../img/waldorf/logo-xmas.png) no-repeat;*/

}



h1#logo a {

	display: block;

	margin-top: 10px;

	text-indent: -5000px;

	overflow: hidden;

	width: 240px;

	height: 68px;

/*
	margin-top: 10px;

	width: 253px;

	height: 81px;
*/

}



h1, h2, h3 {

	font-weight: bold;

	color: #5c4242;

}



h2 {

	font-size: 14px;

}



h3 {

	font-size: 13px;

	margin: 12px 0 12px 0;

}



#content a {

	color: #d35e00;

}



#content p, #content ul, #content ol, #leftCol h2 {

	margin: 13px 0;

	line-height:21px;

}



#content ul {

	list-style-type: disc;

	padding-left: 30px;

}



#content ol {

	padding-left: 30px;

}



#job-description {

	line-height:21px;

	background: url(../img/waldorf/divider.png) 0 bottom no-repeat;

	padding-bottom: 20px;

	margin-bottom: 20px;

}



#contact-info {

	background: url(../img/waldorf/divider.png) 0 bottom no-repeat;

	padding-bottom: 20px;

}



#meta, #meta a {

	color: #b6b6b6;

}



#contact-info p {

	position: relative;

	padding-left: 5.5em;

}



#contact-info p span {

	text-align: right;

	width: 5em;

	position: absolute;

	left: 0;

	top: 0;

}



#content p#post-heading {

	margin-top: 0;

	background: url(../img/waldorf/divider.png) 0 bottom no-repeat;

	padding-bottom: 17px;

}



#content h2#post-main-heading {

	margin-bottom: 5px;

}



#location {

	color: #7676fe;

}



#leftCol h2.heading {

	height: 50px;

	margin-top: 12px;

	margin-left: -3px;

	line-height: 14px;

}



#leftCol h2.heading span {

	background: url(../img/waldorf/heading-back.png) no-repeat;

	padding: 12px 15px 15px;

	float: left;

	position: relative;

	display: block;

}



#leftCol h2.heading img {

	position: absolute;

	right: -65px;

	top: -16px;

}

#rightCol h2 {

	background: url(../img/waldorf/sidebar-heading-back.png) 0 12px no-repeat;

	height: 45px;

	padding: 24px 0 0 70px;

	position: relative;

}


#rightCol h2 img {

	position: absolute;

	top: -8px;

	left: 0;

}


#rightCol p, #rightCol form {

	margin: 0;
	margin-left: 60px;

	line-height: 18px;

}



#rightCol input#email {

	float: left;

	color: #9f756b;

	margin-top: 10px;

	width: 135px;

}

.right-btn {
	margin: 0 0 15px 60px;
}


#content {

	width: 890px;

	margin: 0 auto;

	overflow: hidden;

	padding: 15px 30px 110px 30px;

	background: url(../img/waldorf/content-back.png) no-repeat;

}



#leftCol, #rightCol {

	float: left;

}



#leftCol {

	width: 533px;

	padding-left:17px;

}

#rightCol {

	width: 255px;

	padding-left: 85px;

}



#footer {

	background: #5a1100;

	padding: 20px 15px 0 15px;

	text-align: center;

	color: #b6b6b6;

	font-size: 11px;

	position: relative;

	margin-top: -59px;

	height: 30px;

	border: 9px solid #420c00;

	border-bottom: 0;

}



#footer a {

	color: #da6200;

	text-decoration: none;

}



#footer p#right {

	float: right;

}



#footer p a {

	color: #fff;

}



#footer ul, #footer p#rss {

	float: left;

}



#footer p#rss {

	position: relative;

	padding: 0 45px 0 35px;

}



#footer p#rss img {

	position: absolute;

	left: 0;

	top: -10px;

}



#footer li {

	display: inline;

}



.highlight_keyword {

	background: yellow;

}	



div.listing {

	clear: left;

	background: url(../img/waldorf/divider.png) 50px bottom no-repeat;

	overflow: hidden;

	height: 1%;/*ie*/

}



#content div.listing p {

	margin: 0;

	line-height: 12px;

}



div.listing a {

	text-decoration: none;

	display: block;

	padding-left: 55px;

	font-weight: bold;

	padding-bottom: 6px;

	padding-top: 6px;

}



.listing .title {

	color: #443131;

	font-size: 14px;

}



.listing .details {

	font-size: 11px;

	color: #817471;

	line-height:27px;

}

.listing b {

	color: #9999ff;
	
}


#content p.date {

	width: 41px;

	float: left;

	line-height: 12px;

}



#content p.date a {

	padding: 3px 5px;

	margin-top: 5px;

	width: 31px;

	height: 31px;

	text-align: center;

	background: #fff url(../img/waldorf/date-box.png) no-repeat;

	color: #5c4242;

}



#content .listing:hover p.date a {

	background-position: 0 -37px;

}



#pagination {

	padding-top: 10px;

}



#pagination a#next, #pagination a#prev {

	border: 1px solid #E2DED7;

	text-decoration: none;

	padding: 3px;

}



#pagination a.current_page {

	color: #5c4242;

	text-decoration: none;

}



.heading em {

	font-style: normal;

	font-size: 11px;

	color: #cecebd;

	padding-left: 10px;

}



.heading em.active {

	color: #e8b181;

}



p.date .day {

	font-size: 16px;

}



p.date .month {

	font-size: 8px;

	text-transform: uppercase;

}

p.date .year {display: none;}



/*post a job*/

#publish_form label {

	position: relative;

	padding-left: 106px;

	display: block;

	margin: 5px 0;

}



#publish_form input#url {

	width: 268px;

}



#publish_form input#submit {

	width: auto;

}



#publish_form input, #publish_form textarea#address {

	width: 300px;

}



#publish_form textarea#address {

	height: 60px;

}



#publish_form textarea#description {

	width: 400px;

	height: 250px;

}



#publish_form label span {

	width: 96px;

	position: absolute;

	text-align: right;

	left: 0;

	top: 4px;

	cursor: pointer;

	line-height:13px;

}

fieldset.hidden {

	display: none;

}



#publish_form p {

	margin: 0 10px 35px 106px;

}



.resizehandle {

	background: #EEE url(../img/waldorf/grippie.gif) center 1px no-repeat;

	cursor:s-resize;

	font-size:0.1em;

	height:9px;

	width:408px;

	margin-bottom: 10px;

}



.error {

	border: 1px solid red;

	padding: 3px;

}



#publish_form label span.hint {

	left: 420px;

	width: 112px;

	color: #aa9b9b;

	font-size: 10px;

	text-align: left;

}



label.error {

	display: none!important;

}



fieldset#bottom {

	margin-top: 40px;

}



span#no-spam {

	display: none;

}

#calendar h2 {
	height: 38px;
}

#calendar {padding-bottom: 15px;}

#calendar a  {
	display: block;
	color: #5C4242;
	text-decoration: none;
	font-size: 12px;
	line-height: 18px;
	margin-left: 60px;
}

#calendar a span {
	text-decoration: underline;
	color: #da6200;
}

.calendar #leftCol {
	padding-left: 10px;
	width: 600px;
}

.calendar #rightCol {
	padding-left: 25px;
}

.calendar h2.heading {
	margin-left: -10px!important;
}

#content #gallery-link {
	display: block;
	text-decoration: none;
	color: #5a1100;
	font-size: 11px;
	width: 190px;
	margin-left: 65px;
	line-height: 16px;
}

#gallery-link img {
	float: left;
	margin: 0 11px 0 0;
}

#gallery-link b {
	color: #da6200;
	font-size: 19px;
	display: block;
	padding-bottom: 5px;
	font-weight: normal;
}

#gallery-link span {
	color: #da6200;
	font-size: 11px;	
}

/* ad slider */

#content ul#carousel {
	overflow: hidden;
	list-style: none;
	height: 100px;
	margin: 0;
	padding: 0;
	position: relative;
}

#content #sponsors {
	background: url(../img/waldorf/ad-shadow.png) no-repeat center 0;
	text-align: center;
	padding: 5px 0 0 0;
	margin: 0;
	font-size: 10px;
}

#sponsors a {
	color: #ad9c93;
	text-decoration: none;
}

#carousel li {
	float: left;
	width: 296px;
	padding: 0 0 10px 0;
	text-align: center;
}

#carousel li img {
	padding: 3px;
	margin-bottom: 6px;
	border: 1px solid #d9d8d0;
}

#carousel li a {
	color: #5c4242;
	text-decoration: none;
	display: block;
	line-height: 14px;
	font-size: 12px;
	width: 240px;
	margin: 0 auto;
}

#carousel li:hover a {
	color: #d35e00;
}


#header li#nav-1 {background-image: url(../img/waldorf/nav/nav1.jpg);}
#header li#nav-2 {background-image: url(../img/waldorf/nav/nav2.jpg);}
#header li#nav-3 {background-image: url(../img/waldorf/nav/nav3.jpg);}
#header li#nav-4 {background-image: url(../img/waldorf/nav/nav4.jpg);}
#header li#nav-5 {background-image: url(../img/waldorf/nav/nav5.jpg);}
#header li#nav-6 {background-image: url(../img/waldorf/nav/nav6.jpg);}
#header li#nav-7 {background-image: url(../img/waldorf/nav/nav7.jpg);}



.float-left {
	float: left;
}

.post {
	overflow: hidden;
	margin: 14px 0 15px 0;
}

.post-wrap {
	border-bottom: 1px solid #eeede2;
}

.post img.float-left {
	margin: 0 15px 0 0;
}

img.float-left {
	margin: 0 20px 10px 0;
}

#leftCol h2.post-title {
	margin: 0;
	font-size: 16px;
	line-height: normal;
}

#leftCol h2.post-title a {
	text-decoration: none;
	color: #5c4242;
}

.scarlet h1#post-title, .scarlet h2 a {color: #bd1627!important;}
.red h1#post-title, .red h2 a {color: #e40b0a!important}
.orange h1#post-title, .orange h2 a {color: #f08b00!important}
.pink h1#post-title, .pink h2 a {color: #d36d9c!important}
.ultramarine h1#post-title, .ultramarine h2 a {color: #00459c!important}
.chartreuse h1#post-title, .chartreuse h2 a {color: #98b800!important}
.blue-green h1#post-title, .blue-green h2 a {color: #42a152!important}
.blue h1#post-title, .blue h2 a {color: #0085af!important}

#leftCol .post p.post-date {
	margin: 0;
	color: #a93e00;
	font-style: italic;
}

#leftCol p.excerpt {
	margin: 8px 0;
	line-height: 20px;
}

h1#post-title {
	font-size: 20px;
	margin: 10px 0 20px 0;
}

.post {
	cursor: pointer;
	padding: 10px;
}

.post:hover {
	background: #fff;
	border:1px solid #f6f6eb;
	padding: 9px;
	-moz-border-radius: 5px;

}

#content ul.jobber-list {
	list-style: none;
	padding: 0;
	margin: 0 0 10px 10px;
	line-height: 16px;
}

#content ul.jobber-list li {
	padding: 2px 0;
}

#content ul.jobber-list a {
	font-weight: bold;
	text-decoration: none;
	color: #5a1100;
	padding: 4px 6px;
	display: block;
}

#content ul.jobber-list a:hover {
	background: #fff;
	border:1px solid #f6f6eb;	
	padding: 3px 5px;
	-moz-border-radius: 3px;
}

ul.jobber-list em {
	font-style: normal;
	color: #9999ff;
	font-weight: normal;
}

ul.jobber-list span {
	color: #c9936a;
	font-size: 11px;
	font-weight: normal;
}

.single-post h1 {
	font-size: 18px;
	line-height: 22px;
}

.single-post img.alignleft {
	float: left;
	margin: 10px 20px 10px 0;
}

.single-post img.alignright {
	float: right;
	margin: 10px 0 10px 20px;
}

.single-post h2 {
	font-size: 15px;
}

.single-post h2 {
	font-size: 13px;
}

#leftCol {
	width: 600px;
	padding: 0;
}

#content {
	width: 940px;
}

#leftCol h2#recent-news span img {
	right: -48px;
	top: -16px;
}

a#view-more {
	text-align: center;
	display: block;
	text-decoration: none;
	color: #865345;
	height: 47px;
	padding: 17px 0 0 0;
	font-weight: bold;
	background: url(../img/waldorf/view-more.png) top center no-repeat;
}

#nav {
	overflow: hidden;
	margin: 10px 55px 0 0;
	padding-bottom: 5px;
}

#nav a {
	display: block;
	color: #ebe1dd;
	font-size: 14px;
	padding: 13px 10px;
	text-decoration: none;
}

#nav li {
	float: left;
}

.display_archive div {
	font-weight: bold;
	line-height: 16px;
	margin: 10px 0;
}

.display_archive div a {
	font-weight: normal;
	display: block;
}